
Foreman - Bug #11745

page fails to load properly after editing a template

09/09/2015 06:59 AM - Phirince Philip

Status: Closed   

Priority: Normal   

Assignee: Phirince Philip   

Category: Web Interface   

Target version: 1.10.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2694

  

Description

After I hit "Submit" on the edit template page, the parent page fails to load properly. The symptom being the "New Template" Button

being not displayed properly.

This is because of an undefined variable being accessed in editor.js

-PP

Related issues:

Related to Foreman - Refactor #11625: Make foreman ace editor reusable Closed 08/31/2015

Has duplicate Foreman - Bug #11762: Errors when updating a provisioning/parti... Duplicate 09/10/2015

Associated revisions

Revision 083edbee - 09/14/2015 07:03 AM - Phirince Philip

Fixes #11745 - set_diff/edit_mode only if editor exists

History

#1 - 09/09/2015 07:05 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2694 added

- Pull request deleted ()

#2 - 09/09/2015 10:27 AM - Dominic Cleal

- translation missing: en.field_release set to 63

#3 - 09/09/2015 10:27 AM - Dominic Cleal

- Related to Refactor #11625: Make foreman ace editor reusable added

#4 - 09/10/2015 08:47 AM - Dominic Cleal

- Has duplicate Bug #11762: Errors when updating a provisioning/partition templates added

#5 - 09/14/2015 08:02 AM - Phirince Philip

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 083edbee4857b492ac6cdaa179eacc422ee30481.

Powered by TCPDF (www.tcpdf.org)

05/08/2024 1/1

https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/083edbee4857b492ac6cdaa179eacc422ee30481
http://www.tcpdf.org

